{
  "navigationBarTitleText": "通行证",
  "usingComponents": {
    "uni-icons": "../../uni_modules/uni-icons/components/uni-icons/uni-icons",
    "my-switch-select-btn": "./components/SwitchSelectBtn"
  }
}